CIF2REF(1)

NAME
cif2ref - parse a CIF file and print out the essential information in the COD REF format. Accepts optional bibliography file in ref, xrf or plaintext format as the second command line argument.

SYNOPSIS
cif2ref input1.cif optional-bibliography-file.txt

DESCRIPTION
Parse a CIF file and print out the essential information in the COD REF format. Accepts optional bibliography file in ref, xrf or plaintext format as the second command line argument.

OPTIONS
-c, --always-continue
                  Continue processing and return successful return status
                  even if errors are diagnosed.

-c-, --always-die
                  Stop and return error status if errors are diagnosed.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif2ref bugs using e-mail: cod-bugs@ibt.lt